@charset "utf-8";

/* 기본 */
* {margin:0; padding:0;}
body {background-color:#fff; color:#000; font:12px/1.6 돋움,Dotum,MS Gothic,AppleGothic,sans-serif;}
fieldset,img {border:none;}
img {vertical-align:top;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}

table {border-collapse:collapse;}

li, ol {list-style:none;}
address, em {font-style:normal;}
input,textarea,select {font-family:inherit; font-size:1.05em;}

a{color:#000; text-decoration:none;}
a:visited,a:visited *{color:#000;}
a.visited,a.visited:visited{color:#000;}
a:hover,a:hover *,a.visited:hover{color:#0965b2; text-decoration:underline;}

caption,
legend,
.accessibility {position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0; visibility:hidden; z-index:-1;}

.clear {clear:both;}

.btnR {margin-bottom:15px; text-align:right;}
.btnC {margin-bottom:15px; text-align:center;}

/* Layout */
#wrap {width:100%; text-align:left; background:url(img/common/pattern_wrap.jpg) repeat;}
#wrapInner {position:relative; width:878px; margin:0 auto; border-left:1px solid #dadada; border-right:1px solid #dadada; background:#fff;}
#header {margin-bottom:23px; padding:34px 0 0 30px; background:url(img/common/bg_header.gif) no-repeat left top;}
#header h1 {width:719px; height:116px; padding:0 0 0 110px; line-height:200%; background:url(img/common/logo.gif) no-repeat left top;}
#header h1 span,
#header h1 strong,
#header h1 em {display:block;}
#header h1 span {margin-bottom:10px;}
#header h1 strong {margin-bottom:10px; font-size:45px;}
#header h1 em {font-size:16px; color:#1382b0;}

#header .btnAdmin {position:absolute; top:18px; right:30px;}
#container {padding:30px 0; border-top:1px solid #dadada; *zoom:1;}
#container:after {content:""; display:block; clear:both;}
#aside {float:left; width:174px; padding-left:30px;}
#content {float:right; width:615px; padding-right:30px; font-size:14px;}
#footer {padding:5px 10px 13px 0; text-align:right; background:#f8f8f8 url(img/common/bg_footer.gif) no-repeat left bottom;}

/* slider */
.container {width:820px; height:290px; overflow:hidden; position:relative; cursor:pointer; }
div.slides { position:absolute; top:0; left:0; }
ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
div.slides > div,ul.slides li { position:absolute; top:0; width:820px; display:none; padding:0; margin:0; }
#slider {width:820px; position:relative; clear:both; }
.pagewrap {position:absolute; left:0; bottom:0; width:820px; height:30px; background:#000; opacity:.6; filter:alpha(opacity=60); line-height:normal; color:#fff;}
ul.pagination {position:absolute; right:0; bottom:7px; list-style:none; padding:0; margin:0; }
ul.pagination li { float:left; margin:0 5px; font-size:14px; font-family:Tahoma; font-weight:bold;}
ul.pagination li a { padding:2px 4px; color:#fff;}
ul.pagination li.active a { background:blue; color:white; }


.nav {margin-bottom:16px; font-size:14px;}
.nav li {padding:5px 0 10px 0; background:url(img/common/line_nav.gif) no-repeat left bottom;}
.nav li.active a {padding-left:1.6em; font-weight:bold; background:url(img/common/bg_nav_active.gif) no-repeat left center;}

.contactBox {margin-bottom:16px; padding:12px 9px; font-size:11px; border:1px solid #ececec; background:#f8f8f8;}
.contactBox p {margin-bottom:8px; font-size:12px;}
.impact {font-size:10pt; color:#0000ff; font-weight:bold;}

.visitCounter {padding:8px 0 8px 8px; border-top:2px solid #323232; border-bottom:1px solid #bbb;}
.visitCounter .yesterday,
.visitCounter .total {padding-left:8px;}

h2.pageTitle {margin-bottom:30px; padding-bottom:20px; font-family:MS Gothic; font-size:24px; background:url(img/common/bg_h2_pageTitle.gif) no-repeat left bottom;}













/* gnuboard4 basic */
a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }
.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}
.lh { line-height: 150%; }
.jt { text-align:justify; }
.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }
.ul { list-style-type:square; color:#66AEAD; }
.ct { font-family: Verdana, 굴림; color:#222222; } 
.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 
.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */
input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }